#id-faq {
	padding-top: 70px;
}

.FAQ {
	display: block;
	position: relative;
	box-sizing: border-box;
	padding: 30px 20px;
	width: 100%;
	background-color: #fff;
	margin: 0 auto;
	margin-top: 50px;
	-webkit-box-shadow: 0px 7px 44px 17px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0px 7px 44px 17px rgba(0, 0, 0, 0.08);
	box-shadow: 0px 7px 44px 17px rgba(0, 0, 0, 0.08);
}

.FAQ_title {
	padding-left: 20px;
	padding-right: 20px;
	font-size: 32px;
	font-weight: 300;
}

.acordion-item {
	padding: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	transition: all 0.3s ease-out 0s;
}

.acordion-item:after {
	background-color: #ff6000;
	display: block;
	content: "";
	height: 3px;
	width: 0%;
	-webkit-transition: width 0.5s ease-in-out;
	-moz--transition: width 0.5s ease-in-out;
	transition: width 0.5s ease-in-out;
}

.acordion-item:hover:after,
.acordion-item:focus:after {
	width: 100%;
}

.acordion-item__trigger {
	padding: 20px;
}

.acordion-item__content {
	font-size: 16px;
	line-height: 26px;
	display: none;
	margin-bottom: 30px;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
}

.acordion-item--active .acordion-item__content {
	display: block;
	top: -50px;
}

.acordion-item--active .answer {
	display: block;
	top: -50px;
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 30px;
	/* text-align: justify; */
	padding-left: 20px;
	padding-right: 20px;
}

.open {
	cursor: pointer;
	display: block;
	padding: 0px;
}

.question {
	padding-top: 30px;
	padding-right: 40px;
	padding-bottom: 20px;
	font-size: 18px;
	font-weight: 500;
	color: #000;
}

.question:hover {
	transition: all 1.1s;
	color: #ff6a5c;
}

.question:focus {
	color: #ff6a5c;
}

.question-active {
	color: #ff6a5c;
}

.faq-t {
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	display: inline-block;
	float: right;
	position: relative;
	top: -60px;
	right: 10px;
	width: 10px;
	height: 10px;
	background: transparent;
	border-left: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	transition: all 0.3s ease-in-out;
}

.faq-o {
	top: -60px;
	-moz-transform: rotate(-224deg);
	-ms-transform: rotate(-224deg);
	-webkit-transform: rotate(-224deg);
	transform: rotate(-224deg);
}

.answer {
	font-size: 16px;
	line-height: 26px;
	display: none;
	margin-bottom: 30px;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
}

@media only screen and (max-width: 480px) {
	.faq-t {
		display: none;
	}

	.question {
		padding-right: 0px;
	}

	.answer {
		text-align: left;
		padding-left: 0px;
		padding-right: 0px;
	}
}